
/* ****************** 2칸 레이아웃  ****************** */

.layout_230022_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_230022_ > div {margin-left:-20px;}
.layout_230022_ > div:after {content:''; display:block; clear:both;}
.layout_230022_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_230022_ > div > .container_1 {width:66.666666666667%;}
.layout_230022_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_230022_ > div > .container_1 { width:100%; }
	.layout_230022_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_230022_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_230023_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_230024_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_230024_ * {box-sizing:border-box;}
.img_ratio_230024_ a {display:block; text-decoration:none;}
.img_ratio_230024_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_230024_ {width:px;}
}
@media \0screen{
	.img_ratio_230024_ {width:px;}
}
